@PRIYD

Как починить cs0121 и cs0229?

Здравствуйте, недавно установил .net developer pack, раньше писал без сниппетов. До этого, в vs code просто вылетал c# exception о том, что нет вышеупомянутого девпака v4.7.1, я его установил, но стал получать ошибки cs0121 и cs0229. Попробовал установить v4.8, но проблема не решилась. Как посоветуете выйти из данной ситуации?
P.S. Сама Unity код воспринимает нормально, никаких ошибок, а вот vs code ругается. Ниже привел скрины
5ed1597210317646141875.png
5ed1597775531406006140.png
  • Вопрос задан
  • 60 просмотров
Решения вопроса 1
yarosroman
@yarosroman Куратор тега C#
C# the best
У меня такое появлялось при переименовании классов или полей. Решалось перезапуском vscode. Видать какой то глюк OmniSharp плагина
Ответ написан
Пригласить эксперта
Ответы на вопрос 1
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы